Piratenversammlung / Assemblée Pirate - Motion #5298

Richter: Kandidat Florian Mauchle
27 May 2013 16:35 - Atropos

Status: Considered Start date: 27 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Name:

Florian Mauchle

Nick:
FlohEinstein

Kandidiere fir:
Richter am Piratengericht

Alter:
31

Beruf:
Systemadministrator / Jus-Student

Sprachkenntnisse:
D: Muttersprache, E: etwa C1, F: B2, I: A1/A2

Technische Kenntnisse:
Hier wohl eher wichtig juristische Kenntnisse 4. Semester
Jura-Studium Uni Luzern, BSc FHO Computer Science

Weitere Féhigkeiten:
Wenn ihr eure Mails schreibt "So, ich geh jetzt schlafen" habt ihr meine
Antwort wohl 2 Stunden danach - Friihaufsteher

Engagement in Vereinen/Parteien:
Piratenpartei Zentralschweiz Prasident

Politische Erfahrung:

Bisherige Aufgaben in der Partei:
Registrar PPS, Vizeprasident PPZS

Ziele fur diese Amtszeit:
In Beratungen und Entscheide des Piratengerichts einen Blick auf halbem
Weg zwischen Jus und Informatik einbringen.

Beschreibe dich:
Pirat mit Spass am Gesetz, Pastafari, Geek aus Uberzeugung.

Bild folgt

History

#1 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#2 - 31 May 2013 22:50 - dak1lla
- Status changed from New to Tabled
#3 - 20 August 2013 21:26 - Atropos

- Status changed from Tabled to Considered
